---
activePage-03: active
layout: default-en
header-img: content/news-detail-1-tasindik-1.jpg
content-img-1: content/news-detail-1-tasindik-1.jpg

news-item-prev: {
  img: content/news-detail-1-tasindik-1.jpg,
  url: en/news/news-detail-1.html,
  date: "October 28, 2016"
}
news-item-next: {
  img: content/news-detail-2-fitly-2.jpg,
  url: en/news/news-detail-2.html,
  date: "November 22, 2016"
}
---

<!--
HEADER IMAGE /////////////
-->
<div class="row expanded align-center align-bottom headerFull lightOverlay">
  <div class="headerConceptImage" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>

<!--
START
Center Line
/////////////
-->
<div class="row align-center newsDetail" >
    <div class="column centeredDesign">
        <div class="yellowVSpacer"></div>
    </div>
</div>

<!--
/////////////
END
Center Line
-->

<!--
START
NEWS CONTENT
/////////////
-->
<div class="row align-center newsDetail">
    <div class="column small-10 large-8">
      <h1 class="h4ClassforNewsPage">We moved to our new address</h1>

      <p>Due to our highly expanding projects, we decided to move a fresh office.</p>


      <img src="{{root}}./assets/img/{{ content-img-1 }}" alt="">


      <!-- Divider -->
      <div class="row expanded vDividerMedium"></div>
      <div class="row align-center">

        <span class="date">OCTOBER, 28 2016</span>
      </div>
    </div>
</div>

<!--
/////////////
END
NEWS CONTENT
-->
<!-- Divider -->
<div class="row expanded vDividerMedium"></div>
<!--
START
PREV NEXT POST
/////////////
-->
<div class="row expanded dark">
    <!-- <div class="column small-12 medium-6 prevNextNews" style="background-image: url('{{root}}./assets/img/{{ news-item-prev.img }}');">
      <div class="prevNextNewsTitle">
        <a href="{{root}}./{{ news-item-prev.url }}"><h3 class="h4Class">We moved to our new address</h3></a>
        <div class="date">{{ news-item-prev.date }}</div>
      </div>
    </div> -->
    <div class="column small-12 medium-6 medium-offset-6 prevNextNews" style="background-image: url('{{root}}./assets/img/{{ news-item-next.img }}');">
      <div class="prevNextNewsTitle">
        <a href="{{root}}./{{ news-item-next.url }}"><h3 class="h4Class">New age fitness app Fitly is about to be ready!</h3></a>
        <div class="date">{{ news-item-next.date }}</div>
      </div>
    </div>
</div>

<!--
/////////////
END
PREV NEXT POST
-->
